Salta al contenuto principale
Aiuto

Post originale di: attila ,

Testo:

Anche io avevo provato su un ibm t40 con un centrino 1.6 ghz (più o meno stessa epoca) e ho avuto problemi a oltrepassare grub con ubuntu (a proposito... quale versione?).

Però ricordo che compariva un codice di errore e quindi ero riuscito a risolvere.

Ad ogni modo con così poca ram ti consiglio di installare lubuntu, altrimenti se ti va di sperimentare puoi provare [https://viperr.org/site/index.html|viperr](che si basa però su fedora) o una debian minimal, così poi la gui la installi in un secondo momento. magari prova con un cdrw o un dvdrw così se non hai successo non devi sprecare dischi.

Il tuo computer sarà anche vecchiotto, tieni conto che un raspberry pi model b lavora con 700 Mhz di cpu e 512 MB di ram eppure funziona... e qui la versione di [https://www.raspberrypi.org/downloads/raspberry-pi-desktop/|raspberry pi desktop x86]

Stato:

open